[问题]更新软件出错,不知如何解决!

为当前最终发行版之前的所有版本提供支持
回复
zhaozhao123
帖子: 5
注册时间: 2006-10-05 16:53
送出感谢: 0
接收感谢: 0
联系:

[问题]更新软件出错,不知如何解决!

#1

帖子 zhaozhao123 » 2006-10-17 12:05

zhaozhao@ubuntu:~$ sudo apt-get upgrade
Password:
正在读取软件包列表... 有错误!
E: Dynamic MMap ran out of room
E: 处理 gnome-system-monitor (NewVersion1)时出错
E: Problem with MergeList /var/lib/dpkg/status
E: 无法解析或打开软件包的列表或是状态文件。


这是怎么回事,导致我无法更新软件,快折腾死我了!
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2006-10-17 12:33

sudo apt-get update
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
believe_me
帖子: 49
注册时间: 2007-12-19 9:39
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 believe_me » 2008-02-19 12:14

刚解决这个问题,也是百度来的:)

在/etc/apt/apt.conf里添加上,没有就新建

APT
{
Cache-Limit "141943904"
}
回复

回到 “老旧版本支持”